@charset "utf-8";
/*初始化部分样式 Muntime.com*/
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td
	{
	margin: 0;
	padding: 0;
	font-family: "Microsoft Yahei";
}

*:focus {
	outline: none
}

input {-webkit-appearance
	
}

html,body {
	color: #676a6c;
}

body {
	background: #fff;
	overflow-x: hidden;
	font-size: 12px;
	line-height: 1.5em;
}

ul,li {
	list-style: none;
}

a,a:link,a:visited {
	color: #676a6c;
	text-decoration: none;
}

a:focus {
	outline: none;
}

img {
	border: none;
}

h1,h2,h3,h4,h5 {
	font-weight: normal;
	color: #676a6c;
}

table {
	border-collapse: collapse;
}

input,label,img,th {
	vertical-align: middle;
}

/*定义清除浮动 Muntime.com*/
.clearfloat:after {
	content: '.';
	display: block;
	clear: both;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.clearfloat {
	zoom: 1;
}

/*LOGO修改为通用的后台管理,如需LOGO图片请注释以下三行 Muntime.com*/
/*.logo a:before,.logo a:after{color: #DFE4ED;display: block;position: absolute;top:26px;}
.logo a:before{content: "\f013"; font-size: 2em;width: 100px;left:10px;}
.logo a:after{content: "后台管理系统"; font-size: 14px;width: 100px;left:40px;}*/

/*如需LOGO图片请启用这行,logo尺寸限制为145px 55px Muntime.com*/
.logo a {
	background: url(../../images/admin_img/adlogo.png) no-repeat center
		center;
}

/*定义需要用到图标的字体 Muntime.com*/
.switchs,.crumbs,.scroll a,.panel-add em,#panellist span a,.logo a,.aui_title,.showMsg h5,.guery,.r-close,.r-open,#help a,.ScreenLock .ico
	{
	font-family: 'FontAwesome';
}

/*整体框架配色修改 Muntime.com*/
.col-left,.left,.lf {
	float: left;
}

.col-right,.right,.rt,.fr {
	float: right;
}

.header {
	width: 100%;
	height: 80px;
	background: #293846;
	position: relative;
}

.header .logo {
	float: left;
	width: 136px;
	height: 80px;
	margin-right: 10px;
	position: relative;
}

.logo a {
	display: block;
	height: 55px;
	line-height: 55px;
	margin-top: 25px;
	width: 145px;
}

.invisible {
	visibility: hidden;
}

.header .log {
	height: 24px;
	position: absolute;
	left: 0px;
	top: 0px;
	line-height: 24px;
	margin-left: 10px;
	font-size: 12px;
}

.header .log span,.rt-col span {
	padding: 0px 5px;
	color: #2f4050;
}

.rt-col {
	height: 24px;
	background: #1e2933;
	width: 100%;
	position: absolute;
	right: 0px;
	top: 0px;
	border-bottom: 1px solid #1c2730;
	line-height: 24px;
	text-align: right;
	font-size: 12px;
	padding-right: 10px;
}

.header .log,.header .log a,.rt-col,.rt-col a {
	color: #a7b1c2;
}

#top_menu {
	position: absolute;
	left: 145px;
	bottom: 0px;
	height: 55px;
	line-height: 55px
}

#top_menu li {
	float: left;
}

#top_menu li a {
	display: block;
	width: 90px;
	text-align: center;
	color: #DFE4ED;
	font-size: 14px;
}

#top_menu .on,#top_menu li:hover {
	background: #19aa8d;
}

#top_menu .on a {
	color: #fff;
}

#content .left_menu {
	width: 145px;
	position: relative;
	display: block;
	padding: 10px 0px 28px 0px;
	overflow: hidden;
	background: #2f4050;
}

#Scroll {
	float: left;
	width: 145px;
	overflow: hidden;
}

#leftMain .f14 {
	background: #293846;
	padding: 8px 15px;
	font-size: 14px;
	color: #DFE4ED;
	border-left: 4px solid #19aa8d;
}

#openClose {
	display: none;
}

#leftMain ul {
	padding: 5px 0px
}

#leftMain ul li {
	padding: 5px 16px;
}

#leftMain ul li a {
	color: #acb5c6;
	font-size: 12px;
}

.f14 .switchs {
	display: block;
	float: right;
	height: 20x;
	width: 14px;
	line-height: 20px;
}

.f14 .switchs:before {
	content: "\f105";
	padding: 5px;
	cursor: pointer;
}

#leftMain .f14 .on:before {
	content: "\f107";
}

#leftMain ul .on a,#leftMain ul li:hover a {
	color: #19aa8d;
}

.crumbs {
	position: absolute;
	height: 30px;
	line-height: 30px;
	width: 100%;
	font-size: 12px;
	background: #f3f3f3;
	border-bottom: 1px solid #dbdbdb;
	left: 0px;
	top: 80px;
}

.crumbs:before {
	content: "\f108";
	padding-left: 160px
}

.crumbs .shortcut {
	position: absolute;
	right: 0px;
	top: 0px
}

.shortcut a {
	margin: 0px 5px;
	font-size: 12px;
	padding: 2px 8px;
}

.shortcut a:nth-child(3) {
	margin-right: 88px;
}

.col-1 {
	background: #fff;
}

.col-1 .content {
	position: relative;
	overflow: hidden; /*padding: 3px 5px 0px 5px; margin-top: 30px;*/
}

.scroll {
	background: #2f4050;
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 125px;
	height: 22px;
	overflow: hidden;
	z-index: 100;
	padding: 3px 10px;
}

.scroll a {
	width: 48px;
	height: 14px;
	line-height: 14px;
	margin: 0 6px;
	display: inline-block;
	color: #fff;
	background: #19aa8d;
	text-align: center;
	border-radius: 2px;
}

.scroll .per:before {
	content: "\f106";
}

.scroll .next:before {
	content: "\f107";
}

.fav-nav {
	padding: 0 0 0 12px;
	position: absolute;
	left: 0;
	bottom: 0px;
	width: 100%;
	height: 26px;
	line-height: 26px;
	border-top: 1px solid #dbdbdb;
	background: #f3f3f3;
}

.fav-nav div {
	float: left;
}

.panel-add em {
	font-style: normal;
	font-size: 0;
}

#panellist a {
	font-size: 12px;
}

#paneladd a em:before {
	content: "\f067";
	font-size: 12px;
}

#panellist span {
	margin-right: 10px;
	border-right: 1px solid #dbdbdb;
	padding-right: 5px;
}

#panellist span .panel-delete:before {
	content: "x";
	font-size: 12px;
}

#rightMain {
	background: #fff;
}

.tab_web:hover {
	background: #19aa8d;
}

.tab-web-panel {
	display: none;
	padding: 5px 12px;
	border: 1px solid #dbdbdb;
	margin-left: -5px;
}

.tab-web-panel a {
	display: block;
	padding-bottom: 5px;
}

.tab_web span {
	display: block;
	height: 55px;
}

#top_menu .tab_web a {
	min-width: 80px;
	width: auto;
	padding: 0px 5px;
}

/*面板切换修改 Muntime.com*/
#btnx {
	position: absolute;
	right: 15px;
	top: 84px;
	z-index: 99;
}

#btnx h6 {
	font-size: 12px;
	padding: 2px 8px;
	font-weight: normal;
	cursor: pointer;
}

#Site_model {
	display: none;
}

/*皮肤配置选项修改 Muntime.com*/
#Skin {
	position: absolute;
	right: 15px;
	top: 50px;
	overflow: hidden;
	z-index: 100;
}

#Skin li {
	display: block;
	width: 8px;
	height: 8px;
	background: #fff;
	cursor: pointer;
	border: 1px solid #fff;
	border-radius: 3px;
	float: left;
	margin-left: 2px;
}

#Skin .s1 {
	background: #293846;
}

#Skin .s2 {
	background: #19a97b;
}

#Skin .s3 {
	background: #098ac4;
}

/*修改正添加内容中的文件树位置 Muntime.com*/
.cat-menu {
	width: 250px;
	margin: 0px;
	border-right: 1px solid #dbdbdb;
	background: #fff;
	z-index: 999;
}

#display_center_id .content {
	margin-top: 25px;
	margin-left: 10px;
}

.left_menu {
	z-index: 99;
}

#model_import {
	height: auto;
}

/*右下角官方文档提示修改 Muntime.com*/
#help {
	position: absolute;
	right: 30px;
	top: 0px;
}

#help .panel-delete {
	margin-left: 4px;
}

#help .panel-delete:before {
	content: "x";
	font-size: 12px;
}

#help a:before {
	content: "\f059";
	font-size: 14px;
	margin-right: 2px;
}

#help a {
	margin: 0px 3px;
}

/*其它表格内页通用定义 Muntime.com*/
.mr10 {
	margin-right: 10px;
}

.bk10 {
	height: 10px;
}

.pad-10,.pad_10 {
	padding: 10px;
	overflow: hidden;
}

.bk20 {
	height: 10px;
}

.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk20,.bk30 {
	clear: both;
}

.hr {
	border-top: 1px dashed #f1f1f1;
	margin-top: 10px;
}

.hr hr {
	display: none;
}

.f14 {
	font-size: 14px;
}

.bk3 {
	height: 3px;
}

.hidden {
	display: none;
}

.td-line {
	overflow: hidden;
}

.pad-lr-10 {
	padding: 0px 10px;
}

.blue,.blue a {
	color: #3498db;
}

.title-1 {
	padding: 5px 0px;
	margin-bottom: 0px;
	border-bottom: 1px solid #f3f3f3;
	font-weight: bold;
}

.explain-col {
	border: 1px solid #ffbe7a;
	background: #fffced;
	padding: 8px 10px;
	line-height: 20px;
}

.ib,.ib-li li,.ib-a a,.ib-span span,.common-form ul li span.text,.fixed-bottom .fixed-but .button,.arrowhead,.arrowhead-b,.shortcut a,.shortcut a span,.picBut a,.tab-use,.scroll a
	{
	display: inline-block;
}

/*后台主页信息展示修改 Muntime.com*/
#main_frameid h6,.col-2 h6 {
	font-size: 14px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #dbdbdb
}

.col-2 {
	border: 1px solid #dbdbdb;
	min-height: 160px;
	padding: 10px;
}

.col-auto {
	overflow: hidden;
}

fieldset {
	margin-top: 10px;
}

/*部分表格属性修改 Muntime.com*/
body .table_form tbody td,body .table_form tbody th,body .table_form tbody tr
	{
	border-bottom: 1px dashed #f1f1f1;
}

body .table-list tbody td,body .table-list tbody tr,body .table-list .btn
	{
	border-bottom: 1px dashed #f1f1f1;
}

body .table-list thead th {
	border-bottom: 1px solid #f1f1f1;
	background: #f9f9f9;
	font-weight: bold;
}

body .y-bg .radio-label tr td {
	border-bottom: 1px solid #e4e2e2;
}

.text-c {
	text-align: center;
}

.bk15 {
	height: 15px;
}

#upfile tr .y-bg .input-text {
	height: auto;
	width: 210px;
}

#upfile tr .y-bg input[name="file"] {
	width: 220px;
}

/*内容页菜单按钮修改 Muntime.com*/
.subnav {
	padding: 0px 10px
}

.content-menu {
	padding: 12px 8px;
}

.content-menu a,.tabBut li {
	margin-left: -8px;
	padding: 5px 10px;
	border-radius: 2px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	background: #3498db;
	color: #fff;
	border: 1px solid #3498db;
}

.tabBut li a {
	color: #fff;
}

.content-menu a em {
	font-style: normal;
}

.content-menu .on,.tabBut .on,.content-menu a:hover,.tabBut li:hover {
	background: #19aa8d;
	color: #fff;
	border: 1px solid #19aa8d;
}

.content-menu .add {
	color: #fff;
	border: 1px solid #ff6c60;
	background: #ff6c60;
}

.tabBut .on a {
	color: #fff;
}

.tabBut {
	display: block;
	border-bottom: 1px solid #f1f1f1;
	width: 100%;
	overflow: hidden;
	padding: 10px 0px;
}

.tabBut li {
	float: left;
	margin-right: 8px;
	margin-left: 0px;
}

.content-menu span {
	font-size: 0;
	padding-left: 18px;
}

.col-tab {
	margin-top: -10px;
}

.btn .button,.btn label {
	cursor: pointer;
}

.btn label,.btn a {
	display: inline-block;
	border-radius: 2px;
	background: #3498db;
	color: #fff;
	border: 1px solid #3498db;
	height: 20px;
	line-height: 20px;
	padding: 0px 2px;
	margin-left: -10px;
	margin-right: 3px;
}

.font-fixh a {
	padding: 0px;
	margin: 0px;
	background: none;
	border: none;
	color: #19aa8d;
}

body .button {
	background: #fe6b5f;
	color: #fff;
	padding: 0px 10px;
	border-radius: 2px;
	border: none;
	height: 22px;
	font-size: 12px;
}

.line-x {
	border-bottom: 1px solid #f3f3f3;
}

/*弹出窗dialog修改为简单的DIV层 Muntime.com*/
.aui_c {
	background: #fff;
	border-radius: 5px 5px 3px 3px;
}

.aui_titleBar {
	border-radius: 3px 3px 0px 0px;
	height: 36px;
	background: #293846;
	line-height: 36px;
	overflow: hidden;
	position: relative;
}

.dialog {
	height: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	border: none;
}

.aui_main {
	padding: 5px 10px;
}

.aui_title {
	color: #DFE4ED;
	font-size: 14px;
	margin-left: 10px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}

.aui_title:before {
	content: "\f06a";
	margin-right: 5px;
}

.aui_titleBar .aui_close {
	font-size: 1.3em;
	color: #DFE4ED;
	position: absolute;
	top: 0px;
	right: 10px;
}

.aui_footer {
	text-align: center;
}

.aui_buttons {
	padding-bottom: 20px;
}

.aui_buttons [type="button"] {
	padding: 3px 16px;
	margin: 0px 8px;
	border-radius: 2px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	background: #3498db;
	color: #fff;
	border: 1px solid #3498db;
}

.aui_buttons [type="button"]:nth-child(1) {
	border: 1px solid #19aa8d;
	background: #19aa8d;
}

.tabBut li {
	cursor: pointer;
}

/*附件上传图标修改 Muntime.com*/
#div_swf_1,#div_swf_2,#div_swf_3,#div_swf_4 {
	margin-left: -10px;
}

/*信息提示框修改 Muntime.com*/
body .showMsg {
	width: 450px;
	height: 200px;
	position: absolute;
	top: 44%;
	left: 50%;
	margin: -87px 0 0 -225px;
	border: 1px solid #293846;
	border-radius: 4px;
	height: 200px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
}

body .showMsg h5 {
	background-image: none;
	background: #293846;
	height: 32px;
	padding: 0px;
	line-height: 32px;
	font-size: 14px;
	color: #DFE4ED;
	text-align: left;
}

body .showMsg h5:before {
	content: "\f06a";
	margin: 0px 3px 0px 8px;
}

body .showMsg .content {
	font-size: 14px;
	margin-top: 65px;
}

body .showMsg .bottom {
	position: absolute;
	bottom: 0px;
	left: 0px;
	text-align: center;
	width: 100%;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
}

body .showMsg .bottom a {
	color: #293846;
}

body .showMsg .guery:before {
	content: "\f071";
	display: inline-block;
	font-size: 2em;
	color: #3498db;
	position: relative;
	top: 4px;
	left: -8px;
}

.showMsg .content #cat_search {
	text-align: center;
}

/*登入界面修改 Muntime.com*/
#canvas {
	background: #2f4050;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.admin_login {
	width: 300px;
	height: 310px;
	overflow: hidden;
	padding: 40px;
	background: #fff;
	box-shadow: 0 2px 10px #ccc;
	border-radius: 5px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -190px;
	margin-top: -250px;
}

.admin_title {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
	color: #2f4050
}

.admin_title em {
	display: block;
	font-size: 12px;
	margin-top: 8px;
}

.admin_user,.admin_pwd,.admin_val,.admin_sub {
	margin: 10px 0;
	height: 40px;
	overflow: hidden;
	clear: both;
	position: relative;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
}

.admin_user:hover,.admin_pwd:hover,.admin_val:hover {
	border-color: #2f4050
}

.admin_sub {
	border: none;
}

.login_txt {
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	padding: 8px 5%;
	width: 90%;
	text-indent: 2em;
	border: none;
	color: #676a6c;
}

.login_txt:focus {
	color: #676a6c;
}

.submit_btn {
	width: 100%;
	height: 40px;
	border: none;
	font-size: 16px;
	background: #19aa8d;
	color: #FFF;
	cursor: pointer
}

.submit_btn:hover {
	background: #19aa8d;
	color: #f4f4f4;
}

.admin_info {
	padding-top: 5px;
}

.admin_info p {
	color: #2f4050;
	font-size: 12px;
	text-align: center;
	margin: 3px 0;
}

.admin_val input {
	width: 90px;
}

#yzm img {
	width: 120px;
	height: 40px;
}

.admin_user::before,.admin_pwd::before,.admin_val::before {
	font-family: 'FontAwesome';
	position: absolute;
	top: 0;
	left: 10px;
	height: 42px;
	line-height: 42px;
	width: 25px;
	text-align: center;
	font-size: 16px;
	color: #2f4050;
}

.admin_user::before {
	content: "\f007";
}

.admin_pwd::before {
	content: "\f13e";
}

.admin_val::before {
	content: "\f11c";
}

/*锁屏界面修改 Muntime.com*/
.ScreenLock {
	background: #1e2933;
}

.ScreenLock {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000
}

.ScreenLock .inputpwd {
	width: 450px;
	height: 200px;
	position: absolute;
	top: 44%;
	left: 50%;
	margin: -87px 0 0 -225px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #dbdbdb;
}

.ScreenLock h5 {
	height: 30px;
	line-height: 30px;
	padding: 50px 0px 20px 0px;
	text-align: center;
	font-size: 14px;
}

.ScreenLock .ico:before {
	content: "\f071";
	margin-right: 3px;
	color: #1e2933;
}

.ScreenLock .input {
	text-align: center;
}

.ScreenLock .input .lb {
	display: none;
}

.ScreenLock .input-text {
	border: 1px solid #A7A6AA;
	height: 18px;
	margin: 0 5px 0 0;
	padding: 5px;
	border: 1px solid #d0d0d0;
	font-size: 14px;
}

.ScreenLock .submit {
	height: 30px;
	width: 60px;
	cursor: pointer;
	display: inline-block;
	border: none;
	color: #f1f1f1;
	font-size: 14px;
	background: #1e2933;
}

/*网站地图标题修改 Muntime.com*/
.map-menu ul {
	margin: 4px;
	width: 156px;
	border: 1px solid #2f4050;
}

.map-menu ul li.title {
	background: #2f4050;
	font-weight: bold;
	padding-left: 5px;
	color: #fff;
}

.map-menu ul li.title2 {
	font-weight: bold;
	padding-left: 10px;
}

.map-menu ul li {
	padding: 4px;
	padding-left: 20px;
}

/*分页修改配色 Muntime.com*/
#pages {
	padding: 14px 0 10px;
	text-align: right
}

#pages a {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	background: #fff;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #333;
	padding: 0 10px
}

#pages .a1 {
	width: 56px;
	padding: 0
}

#pages a:hover {
	background: #f1f1f1;
	color: #000;
	text-decoration: none;
}

#pages span {
	display: inline-block;
	height: 22px;
	padding: 0 10px;
	line-height: 22px;
	background: #3498db;
	border: 1px solid #3498db;
	color: #fff;
	text-align: center;
}

.page .noPage {
	display: inline-block;
	height: 22px;
	line-height: 22px;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #a4a4a4;
}

/*图片列表水平左右居中*/
.img-wrap {
	border: 1px solid #eee;
	text-align: center;
	overflow: hidden;
	background: #fff
}

.img-wrap a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#imgPreview td.on {
	background: #f4f9fe
}

#imgPreview td.on a {
	background: url("../images/msg_bg.png") no-repeat right -250px;
	vertical-align: middle;
	padding-right: 70px;
	display: inline-block;
	display: -moz-inline-stack;
	zoom: 1;
	*display: inline;
	height: 16px;
	line-height: 16px
}

/*角色权限设置*/
.role-memu {
	padding: 5px 0
}

.role-memu li a {
	cursor: hand; ! important;
	cursor: pointer;
	display: block;
	color: #2e74d7;
	text-decoration: none;
	height: 24px;
	padding: 0 6px;
	overflow: hidden;
	line-height: 24px;
	vertical-align: middle;
	background-color: #FFF
}

.role-memu li a em {
	width: 80px;
	overflow: hidden;
	display: block
}

.role-memu li a span {
	float: right;
	color: #999
}

.role-memu li a span img {
	margin-right: 2px
}

.role-memu li.on a {
	background: #e0e9f0
}

.role-but,.role-but span {
	background: url(../images/admin_img/tbtn.png) no-repeat;
	height: 36px;
	line-height: 36px;
	vertical-align: middle;
	padding-left: 12px;
	border: none;
	display: inline-block;
	display: -moz-inline-stack;
	zoom: 1;
	*display: inline;
}

.role-but span {
	background-position: right top;
	padding: 0 12px 0 0;
	font-weight: 700;
	font-size: 14px;
	color: #fff
}

/*发布内容修改为1280宽屏并修改样式 小于1280为自适应大小*/
@media screen and (min-width:980px) and (max-width:1279px) {
	body .addContent {
		width: 100%;
	}
}

.addContent {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	min-width: 980px;
	overflow: hidden;
}

.addContent:before {
	content: "";
	display: block;
	position: fixed;
	width: 200%;
	height: 200%;
	background: #f3f3f3;
	left: 0px;
	top: 0px;
	z-index: -1;
}

.addContent .content { /*padding:6px;*/
	margin-top: 0px;
}

.addContent .crumbs {
	left: 0px;
	top: 0px;
	background: #fff;
	border: 1px solid #f3f3f3;
}

.addContent .crumbs::before {
	padding-left: 83px;
	margin-right: 5px;
}

.fixed-bottom {
	height: 60px;
}

.fixed-but {
	position: fixed;
	bottom: 0;
	height: 30px;
	border-top: 1px solid #f1f1f1;
	padding: 10px 0;
	width: 100%;
	background: #fff;
}

.fixed-but .button {
	background: none;
	padding: 0px;
	margin: 0px;
}

.fixed-but .button .cu {
	padding: 3px 5px;
	margin: 0px 8px;
	border-radius: 2px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1);
	background: #3498db;
	color: #fff;
	font-size: 14px;
	border: none;
	cursor: pointer;
}

.fixed-but .button [name="dosubmit_continue"] {
	background: #19aa8d
}

.fixed-but .button [name="close"] {
	background: #ff6c60
}

.addContent .col-1 {
	border: 1px solid #f3f3f3;
}

.addContent .col-1 .pad-6 { /*padding: 6px;*/
	overflow: hidden;
}

#RopenClose {
	width: 10px;
}

.r-close:before,.r-open:before {
	padding: 250px 3px;
	float: left;
	font-size: 16px;
	color: #dbdbdb;
}

.r-close:before {
	content: "\f0da";
}

.r-open:before {
	content: "\f0d9";
}

.addContent .button {
	background: #19aa8d
}

.content_attr {
	border: 1px solid #CCC;
	padding: 5px 8px;
	background: #FFC;
	margin-top: 6px;
}

.addContent .col-auto {
	margin-top: 40px;
	overflow: hidden;
	background: #fff;
}

.addContent .col-right {
	width: 204px;
	overflow: hidden;
	margin-top: 40px;
	background: #fff;
}

.addContent .col-right .content h6 {
	border-bottom: 1px solid #f1f1f1;
	padding: 8px 0 3px;
	margin-bottom: 7px;
	font-size: 12px;
	font-weight: bold;
}

.addContent .col-right .content input {
	max-width: 182px
}

.addContent .col-right .content .upload-pic {
	width: 180px;
	height: 180px;
	text-align: center;
	overflow: hidden;
}

.addContent .col-right .content .upload-pic a {
	display: table-cell;
	vertical-align: middle;
	width: 180px;
	height: 145px;
	text-align: center;
	*display: block;
	*font-size: 105px
}

.addContent .col-right .content .upload-pic {
	background: #eef2f2;
	border: 1px solid #dce6ea;
	zoom: 1;
	padding: 1px;
}

.addContent .col-right select#template {
	max-width: 188px;
	*width: 188px;
	_width: 188px
}

.addContent a.r-close,.addContent a.r-open {
	float: right
}

.list-dot {
	padding-bottom: 10px
}

.list-dot li,.list-dot-othors li {
	padding: 5px 0;
	border-bottom: 1px dotted #c6dde0;
	font-family: "宋体";
	color: #bbb;
	position: relative;
	_height: 22px
}

.list-dot li:hover,.list-dot-othors li:hover {
	background-color: #d9e5ee
}

.list-dot li span,.list-dot-othors li span {
	color: #004499
}

.list-dot li a.close span,.list-dot-othors li a.close span {
	display: none
}

.list-dot li a.close,.list-dot-othors li a.close {
	background: url(../images/cross.png) no-repeat left 3px;
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	outline: none;
	right: 5px;
	bottom: 5px
}

.list-dot li a.close:hover,.list-dot-othors li a.close:hover {
	background-position: left -46px
}

.list-dot-othors li {
	float: left;
	width: 24%;
	overflow: hidden;
}

/*评论*/
/*.comment{ padding:8px 10px}*/
.comment .title {
	margin-bottom: 5px
}

.comment .title span {
	position: relative;
	top: -5px
}

.comment .content {
	font-size: 14px;
	background: #f6f9fb;
	border: 1px solid #c4d5df;
	zoom: 1;
	padding: 8px 10px;
	margin: 5px 0
}

.comment .content span {
	display: block;
}

.comment_button {
	margin-bottom: 15px;
}

.comment_button a {
	padding: 5px;
	border: solid 1px #C3D4E7;
}

.comment_button a.on {
	background: #4C7FB6;
	color: #fff;
	border: solid 1px #3E73A9
}

/*圆角*/
.fillet {
	position: relative;
	border: 1px solid #c4d5df;
	zoom: 1;
}

.fillet span.o1,.fillet span.o2,.fillet span.o3,.fillet span.o4 {
	position: absolute;
	width: 3px;
	height: 3px;
	font-size: 1px;
	background: url(../images/fillet.png) no-repeat
}

.fillet span.o1 {
	background-position: left -6px;
	top: -1px;
	left: -1px
}

.fillet span.o2 {
	background-position: right -6px;
	top: -1px;
	right: -1px
}

.fillet span.o3 {
	background-position: left bottom;
	bottom: -1px;
	left: -1px
}

.fillet span.o4 {
	background-position: right bottom;
	bottom: -1px;
	right: -1px;
}

/*工作流*/
.workflow {
	padding: 10px 140px 10px 10px;
}

.workflow .col {
	padding-bottom: 20px;
	background: url(../images/admin_img/arrowhead-y.png) no-repeat 10px
		bottom;
}

.workflow div.off {
	padding: 0;
	background: none
}

.workflow .content {
	left: 130px;
	position: relative;
}

.workflow .title {
	position: absolute;
	left: -130px;
	top: -1px;
	width: 90px;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	padding: 0 0 3px 0;
	background: #fff
}

.workflow .title span.line {
	border-bottom: 1px solid #95b9cf;
	width: 32px;
	height: 1px;
	font-size: 1px;
	position: absolute;
	right: -37px;
	top: 17px
}

.workflow .fillet {
	background: #f6f9fb;
	padding: 8px 10px 7px
}

.workflow .name {
	font-size: 14px
}

/*附件 未使用-已使用*/
.tab-use {
	position: relative
}

.tab-use .arrows {
	background: url(../images/admin_img/toggle-collapse-dark.png) no-repeat;
	width: 16px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: -11px;
}

.tab-use ul {
	position: absolute;
	display: none;
	top: 5px;
	left: 0;
	width: 80px
}

.tab-use ul li {
	
}

.tab-use ul a {
	width: auto;
	padding: 3px 8px
}